{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hatchet_1631298628962/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "b938608d2c25933427d4df57b245d570f22e86cd3aa9ca37829db32bb9e4a993",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/libgurobi90.so",
      "path_type": "hardlink",
      "sha256": "d186e2b9deaa671338240dcadfad4ac699663c767259a3a7ca8da78916e35897",
      "size_in_bytes": 41574680
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8464d79789252c3192abdb2a0fa54ec199a60a75ef40001c9596f05758d0a580",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "3ce41678d1e159151fe464e40dc71fd20cb3ed6e6c299b39ac10b744d8243400",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f2654330762be141bda1a1b1972c0a4da24d4f477094bdcdf7ae8cd5e4e15137",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "3f7fdc2f4eb885b6b689ad1c9e461bde8eaa0a05ec454e220e3e84f7561c46f2",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.7-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "54be3ac6cb2ed960cd7b162ab85ab3c12a23fcf7b43e6c1eb1bcb5e70d27f214",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "f0caba3fb973f5cdd8064e97f6735c34f0a038a6993977a533a9b813eaebc32d",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "091b954b66c00b37e73b77c7db9889581f974d586a99fff6c24220afa92a375a",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__pycache__/__main__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "037a1b3333155df3ac0985ff7b39fbc8a82e8771d0e64b5602be184bffb4a506",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f898835491ae3eeed53d703a93c332cf8dfc3477d204563b39cdd6ca45655719",
      "size_in_bytes": 8612
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "6530245d699411e02be147b12750d32660bedfcc17c6be156fe4179a8340e493",
      "size_in_bytes": 50296
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8e8918ca3fde2fee52bbfb98cf2c66b1707e69273290010e1b3c38fd2be6d328",
      "size_in_bytes": 7573
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2b082af92e3b35ba53cae72547554322516b49e19963f94a15ff29ccca96b183",
      "size_in_bytes": 44488
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9f17eaaf35ad6bed7530c58361ff425c27817bc228d06a788b6c1f73fd16e85d",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2f2b7c623e3c7f3c3673fbc523a0a9a614b3e9cea6f288b134bafc7d36663992",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.bbc",
      "path_type": "hardlink",
      "sha256": "2b540261452d85566a6f54838b9e7b80e0b5303882ac76fefafe346f2cffc692",
      "size_in_bytes": 219202
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.seg",
      "path_type": "hardlink",
      "sha256": "da61ac261b44116593e8b2fabf2b1a66f5bdfc731cd5f144e6bf1af76f5674c7",
      "size_in_bytes": 2500
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "40c6a49bc384413e6505c72c0f6e392fc8f97ee3b33cebc1c6d07c88489872dc",
      "size_in_bytes": 2123
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "3748e94cacc028e0278c1155cccfc0f8d86f9d6108f907b51f6b5e2f64b1f894",
      "size_in_bytes": 1832944
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "daae1fc52e5316a9345f22011c651d5af4f151cea289ff3c734d4a44a9dbe9e3",
      "size_in_bytes": 43657
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "8fb23987e9696f3eb0f2d4ca3ff9dcf6f3b66f8ee7a15e51974bfb8c7a15b037",
      "size_in_bytes": 3320
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "65f43b419f1c95eb5f9d60eb9b9b1241a0df6a3e39ec2ff45a05e92ccf1ff36d",
      "size_in_bytes": 1870
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "f044f653f38d86bebc506f08600035b3757a38aba2f1437c2a4a300e94fee1ad",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "e944dea4b3c19a294628875b670051ee847fde7884e32edf3b0a88075927cf93",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "c06488f3153d97ea3c5ceeb980a4b6eef74c037e68ad14e97d00332a3afab6ab",
      "size_in_bytes": 3177
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a7c55d767f8bc1afbcf766c507be5a4baa5ba383683a169332739988a1a860c3",
      "size_in_bytes": 31118
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6056ac042e06d1a79e8f79e5febc289e8b696044c6b457164a2bc968ab2cf8f3",
      "size_in_bytes": 2897
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "481a54b52e4036844a97413a9758f6c284c88c8757f184426f15f43e313b9adb",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "10f3c921670b1fce2dfdc45a5e9d8c287bdbfdf3b99b930311caa6786ce795d1",
      "size_in_bytes": 2358
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/Supporting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e3ae92364d472df7cac670d4a2d21574415522cb4559355e7725d28d93d67a9a",
      "size_in_bytes": 3722
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "974a517a12b7a8377227474cc4af2976855b12a47db16c4b29ca39b3667b2ae9",
      "size_in_bytes": 2835
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e24358e14079a58d558d68bfa0e0df4cb9c6f29d8e83ec61b2b8c67ce9a5029d",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/check_solver.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e765995334f5ada63d413bfe3ae68cb41544b09b72157a7d770be8ddfd6fc6cf",
      "size_in_bytes": 1263
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db4a05f19a523bf9e509f7fed340a3d693cb83e125877657d7c5f282dfb4af29",
      "size_in_bytes": 23099
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4592bbb52cbf7880bd64a07628cb80b526b4d0dcd200753e2b060437adaa53cb",
      "size_in_bytes": 14711
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "38dc1dfb9159e5f3aa82d8a1b52f93203662497224db1f9bf1b70a0a1f03cf6b",
      "size_in_bytes": 2847
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cea3bdeb70b5cabed30385381976f39c283a7ccf510206191b9d0494ba550740",
      "size_in_bytes": 10166
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_reads.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3ad8a93324173e5d0c8b6d5e046fae279903640f17a038516155b2a6b8260590",
      "size_in_bytes": 4525
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "30ce6a80c8a7c478b46404111d8ba8f99b402aaf680c48bf196c709d629c735b",
      "size_in_bytes": 6297
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "129a00c4a1f7f66ca5f0bd14de0ebdd532fcf75751cfb0aab8db16f004af2b39",
      "size_in_bytes": 21957
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c56a85718e080646442fdaba92aa5b614361f4e5fbdf6f53769191a041cd55e0",
      "size_in_bytes": 66428
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/run.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "30db7f82adb874ee8f315a7c3ffb5223a5fbed4c8fe68376c7b2ae99c5cad9f3",
      "size_in_bytes": 3411
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/check_solver.py",
      "path_type": "hardlink",
      "sha256": "f005d154dba94d6105262073a428374a365d998375b77598279722eb19a909f4",
      "size_in_bytes": 1268
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "e2d13f9fe7ba7064343ab54d9e21c52d3ab7d2c4c1afa9b58e4668473cc91f65",
      "size_in_bytes": 15249
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "65799540c57c5e7752b80bb7a4669d97db549389a5549dff56f6807aca6ba3b2",
      "size_in_bytes": 14314
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "748b3c40d1bdf8c23bf391782dd75c27e95da2e0305a3512da8b319819c36f3a",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "783ed549fa14aa3eb73208bf4a984585d0d80569b9a29f629610c196765dffbb",
      "size_in_bytes": 9395
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "911e508a874ccd731c9b287e77f0212ea55dc1ec5b8e9c1b7559e29ed3eda148",
      "size_in_bytes": 4820
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "fee628d2f770d92eae1e5e5221a14f83e52a57f143e28f42856c7201be54d0b9",
      "size_in_bytes": 6926
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "a21fe1f9f65374f1a9bc26efafd965d6649a87a2ec2049d30b351e4f217a5c84",
      "size_in_bytes": 20059
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "8453e610b04c9d4016237dc9eefc1113db2b305a06ea20c4cbbba3f89f12a149",
      "size_in_bytes": 49900
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "0a65b4170f13ec4e820f484a538dd23f65de057c8d8df5ed3455e2a825431b8c",
      "size_in_bytes": 5693
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__init__.py",
      "path_type": "hardlink",
      "sha256": "57d3e836ba8dedc6bc394cc808a5131bce7cfe115a0810cce0f92511220f3a80",
      "size_in_bytes": 3563
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e7263e351c3bbbe968b986a3a1e50635a471268250505af1b6792862b15c8124",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/cd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f31f12f0842340e8f7ce643579d555d49d3072bbd6dfd35e4fedcc3c9a93f3a0",
      "size_in_bytes": 2883
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/ilp_subset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b8e4447c0f0cb33d8fdbb903ca91faacbbd46a29cf264275d38ff91f9e303709",
      "size_in_bytes": 16464
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "389b3a22ab67fb79a6b21f19b70af134562100f1a63809344423f9bce7b3ece6",
      "size_in_bytes": 4730
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/cd.py",
      "path_type": "hardlink",
      "sha256": "e7eded4e7934b4b3a34374e60188886605fd6815d00d8e3fe3e573dbecb1282f",
      "size_in_bytes": 3132
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/ilp_subset.py",
      "path_type": "hardlink",
      "sha256": "49c4dcef8fc6fe7dd92a39f09c0a9c75f857bd9149b751778fc1ddc0ba4ca9f0",
      "size_in_bytes": 22761
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/utils.py",
      "path_type": "hardlink",
      "sha256": "f986022b0f89d41990b619a334b54ae96f2060dcba8d15a02b44b8ebd778379f",
      "size_in_bytes": 6904
    }
  ],
  "paths_version": 1
}